Improve this doc View source

# `pfFocused`
directive in module `patternfly`

## Description

The focus on element is evaluated from given expression. If the expression provided as an attribute to this directive is evaluated as true, the element is selected (and focused).

## Usage

as attribute

    <ANY pf-focused="{expression}">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
pfFocused (optional) | expression | If the expression is true, the element is focused and selected (if possible).

## Example

#### Source

#### Demo